<template>
  <!-- <ul class="menu">
    <li>
      <a class="text-muted" href="@{{ route('welcome') }}">
        <span class="icon">
            <img src="/img/icons/calendar.svg">
        </span>
        <span class="name">План развития</span>
      </a>
    </li>
    <li>
      <a class="text-muted" href="@{{ route('login') }}">
        <span class="icon">
          <img src="/img/icons/girya.svg">
        </span>
        <span class="name">Тренировки</span>
      </a>
    </li>
    <li>
      <a class="text-muted" href="@{{ route('login') }}">
        <span class="icon">
          <img src="/img/icons/biceps.svg">
        </span>
        <span class="name">Объёмы тела</span>
      </a>
    </li>
    <li>
      <a class="text-muted active" href="@{{ route('login') }}">
        <span class="icon">
          <img src="/img/icons/meal.svg">
          <div class="notification">
            <span class="badge badge-small badge-red badge-icon">3</span>
          </div>
        </span>
        <span class="name">Приём пищи</span>
      </a>
    </li>
    <li>
      <a class="text-muted" href="@{{route('login')}}">
        <span class="icon">
          <img src="/img/icons/stat.svg">
        </span>
        <span class="name">Прогресс</span>
      </a>
    </li> -->
</template>
